function ContentSize(size)
{
	var obj=document.all.BodyLabel;
	obj.style.fontSize=size+"px";
}

function checkspace(checkstr) {
  var str = '';
  for(i = 0; i < checkstr.length; i++) {
    str = str + ' ';
  }
  return (str == checkstr);
}
function check()
{
  if(checkspace(document.pinglunform.pinglunname.value)) {
	document.pinglunform.pinglunname.focus();
    alert("请填写您的姓名！");
	return false;
  }
  if(checkspace(document.pinglunform.pingluncontent.value)) {
	document.pinglunform.pingluncontent.focus();
    alert("请填写评论正文！");
	return false;
  }
   if(checkspace(document.pinglunform.yanzheng.value)) {
	document.pinglunform.yanzheng.focus();
    alert("请输入验证码！");
	return false;
  }
  
	  }



var timer 
//设置每10毫秒执行一次 scrollit 的函数 
function init(){timer=setInterval("scrollit()",20)} 
function stop(){clearInterval(timer)}//清除计时器，使窗口停止滚动 
function scrollit(){          //使窗口滚动的函数 
    scrollBy(0,1)               //将窗口滚动在 Y 轴方向上滚动1个偏移量 
      //窗口自动停止滚动的条件 
if(document.body.scrollTop==document.body.scrollHeight) 
       stop() 
} 
document.onmousedown=stop           //在文档区域点击时触发 stop 函数 
document.ondblclick=init         //在文档区域双击时触发 init 函数